{
    "description": "“all art is allowed (including loli, guro).”\r\nAdmin posts nazist and racist “memes”.",
    "instance": "gameliberty.club",
    "receipts": [
        "https://gameliberty.club/about/more",
        "https://gameliberty.club/@matrix/101666559055812709",
        "https://gameliberty.club/@matrix/105146675568601239"
    ],
    "report_time": "2020-11-05T12:11:53",
    "screenshot": "gameliberty.club.jpg",
    "tags": [
        "freespeech",
        "loli",
        "nazism",
        "racism"
    ]
}